#1087 UniProtKB-KW:KW-0523 cell death mappings

UniProt
closed-fixed
nobody
None
5
2014-09-29
2013-09-02
Valerie Wood
No

I noticed that GARS
http://www.uniprot.org/uniprot/P41250
Glycine--tRNA ligase

has Keyword "cell death"

The GO cell death process term should be used for processes which initiate cell death (apoptosis, programmed cell death, etc), rather than genes which are "essential" for viability.
(Admittedly this isn't very clear from the term name)

Val

Related

Annotation issues: #1087

Discussion

  • rach_huntley
    rach_huntley
    2013-09-10

    • Description has changed:

    Diff:

    --- old
    +++ new
    @@ -1,4 +1,3 @@
    -
     I noticed that GARS
     http://www.uniprot.org/uniprot/P41250
     Glycine--tRNA ligase
    
    • Group: GOA --> UniProt
     
  • Valerie Wood
    Valerie Wood
    2014-09-26

    still has KW "cell death" will resub to UniProt

     
  • rach_huntley
    rach_huntley
    2014-09-29

    GO:cell death was mapped to KW:neurodegeneration. I have removed this mapping as neurodegeneration is a disease state and, as you point out, cell death should only be used for those proteins that are involved in initiation of cell death rather than those which cause disease in a mutated form.

     
    • Chris Mungall
      Chris Mungall
      2014-09-29

      Consider mapping to MP:0002229 ! neurodegeneration

      On 29 Sep 2014, at 1:04, rach_huntley wrote:

      GO:cell death was mapped to KW:neurodegeneration. I have removed this
      mapping as neurodegeneration is a disease state and, as you point out,
      cell death should only be used for those proteins that are involved in
      initiation of cell death rather than those which cause disease in a
      mutated form.


      [annotation-issues:#1087] UniProtKB-KW:KW-0523 cell death
      mappings

      Status: open
      Group: UniProt
      Created: Mon Sep 02, 2013 08:38 PM UTC by Valerie Wood
      Last Updated: Fri Sep 26, 2014 05:11 PM UTC
      Owner: nobody

      I noticed that GARS
      http://www.uniprot.org/uniprot/P41250
      Glycine--tRNA ligase

      has Keyword "cell death"

      The GO cell death process term should be used for processes which
      initiate cell death (apoptosis, programmed cell death, etc), rather
      than genes which are "essential" for viability.
      (Admittedly this isn't very clear from the term name)

      Val


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/geneontology/annotation-issues/1087/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Annotation issues: #1087

  • rach_huntley
    rach_huntley
    2014-09-29

    • status: open --> closed-fixed